div.forum-post-text a {
	border-bottom: 1px dotted #ea1b0d;
	color: #ea1b0d;
	text-decoration: none;
}


#open,
#open1,
.abc {
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

}

#open:after,
#open1:after,
.abc:after
 {
	content: "\f00e";
	font: normal normal normal 0.7em/1 FontAwesome;
	padding-left: 4px;
}

.book {
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.book:after {
	content: "\f02d";
	font: normal normal normal 0.7em/1 FontAwesome;
	padding-left: 4px;
}


.text-link, .question, .memo {
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.text-link:after  {
	content: "\f14c";
	font: normal normal normal 0.7em/1 FontAwesome;
	padding-left: 4px;
}

.question:after, .memo:after {
content: "\f29c";
font: normal normal normal 0.9em/1 FontAwesome;
padding-left: 4px;
}


.memo.popover-title {
   background-color: #f7f7f7;
   border-bottom: 0px solid #ebebeb;
}
.memo.popover-content {
   padding: 0px;
}




pre.img {text-align: center; white-space: normal; word-break: break-word;  /* line-height: 0; */}
pre>img, pre a img {max-width: 100%; width: auto; height: auto; overflow: -webkit-paged-x;}
pre.img p  {margin-block-start: 1em; margin-block-end: 1em; margin-inline-start: 0px; margin-inline-end: 0px; font: normal normal normal 0.9em/1 FontAwesome;}


div.img {
	margin: 24px 0;
	display: block;
	color: #333;
	padding: 9.5px;
	line-height: 23px;
	background-color: #f5f5f5;
	border: 1px solid rgba(0, 0, 0, 0.15);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
/*	overflow: hidden;
    display: flex;
	justify-content: center;
*/
    align-items: center; 
	text-align: center;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	font: normal normal normal 0.9em/3 FontAwesome;;
	color: #7d7d7d;

}

div.img img {max-width: 100%; min-width: 50%;}

div.img p {
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	font: normal normal normal 0.85em/3 FontAwesome;;
	color: #7d7d7d;
}

#footer {
border-top: 4px solid #0e0e0e;
font-size: 0.9em;
/* margin-top: 50px; */
padding: 70px 0 0;
position: relative;
clear: both;
}

#footer .footer-ribbon {
	background: #f44236;
	position: absolute;
	margin: -35px 0 0 14px;
	padding: 10px 20px 6px 20px;
}

#footer .footer-ribbon:before {
	border-right: 10px solid #646464;
	border-right-color: #990000;
	border-left-color: #990000;
	border-top: 16px solid transparent;
	content: "";
	display: block;
	height: 0;
	left: -9px;
	position: absolute;
	top: 0;
	width: 7px;
}

#footer .footer-ribbon span {
	color: #FFF;
	font-size: 1.6em;
	font-family: "Shadows Into Light", cursive;
}


#footer .container .row > div {
	margin-bottom: 25px;
}

